Subject: Re: No libintl* package on mirrors
From: Michael Schwendt <[email-masked]>
To: [email-masked]
Date: Sun, 10 Mar 2002 00:20:02 +0100 (CET)

On 2002-03-09, Christopher Faylor wrote:

:>/contrib -- argh! :-)
:>
:>That directory sounded as if it was optional.
:
:I'm sorry, but I don't understand your dilemma.
:
:I told you how to install what you needed.

You have assumed I would install from the Internet. But I've been
installing/updating Cygwin32 offline from a local mirror and on more
than one machine, and that for a long time without ever needing any
packages from /contrib. I don't remember when the contrib directory
got introduced. And I have assumed it would be similar to Red Hat
Contrib, i.e. optional, not strictly required.

:There is no need whatsoever
:to go rooting around in the cygwin directory structure.

I do need to know what to mirror locally because I let a script
preselect interesting packages and not download the rest.

Anyway, thanks for trying to help.

Regards,
Michael Schwendt

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/